FORUMS
Remove All Ads from XDA

does TWRP 2.8.5/ 2.8.7 supports Lollipop 5.0 Note 3 sm-n9005?

67 posts
Thanks Meter: 9
 
By mackeeyow, Member on 29th December 2016, 05:19 PM
Post Reply Email Thread
does TWRP 2.8.5/ 2.8.7 supports Lollipop 5.0 Note 3 sm-n9005?
 
 
29th December 2016, 05:35 PM |#2  
audit13's Avatar
Recognized Contributor
Flag Toronto
Thanks Meter: 5,031
 
More
The ROM installed on a phone does not determine whether TWRP will or will not work. TWRP for the n9005 will work regardless of the the installed ROM.
The Following 2 Users Say Thank You to audit13 For This Useful Post: [ View ] Gift audit13 Ad-Free
29th December 2016, 08:45 PM |#3  
ShaDisNX255's Avatar
Senior Member
Flag Matamoros
Thanks Meter: 597
 
Donate to Me
More
Short answer: Yes, it will support it
The Following 2 Users Say Thank You to ShaDisNX255 For This Useful Post: [ View ] Gift ShaDisNX255 Ad-Free
9th February 2019, 02:47 PM |#4  
Member
Thanks Meter: 5
 
More
I had the same doubt.

Just for the records, as basic as this question is, the doubt is created by the file naming of some twrp downloads. TWRP page warns that recovery imgs are device specific, but then the android version in the filename (as in twrp-2.8.7.0-hlte-4.4.img.tar) may rise a little confusion about being android version-specific too.

Have been a long time since I flashed a rom so I ended up searching for this answer, thanks.
9th February 2019, 04:39 PM |#5  
Senior Member
Thanks Meter: 5,976
 
More
TWRP supports N9005.
But different roms may need a different version.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes